1742086158040
2570,2.3.0
6170,2.2.0
2560,2.2.0
9644,2.2.0
11819,2.2.0
2208,2.4.0
21358,2.2.0
28,2.3.0
9765,2.2.0
2572,2.3.0
29,2.3.0
18622,2.2.0
5600,2.2.0
12488,2.2.0
21163,2.4.0
3893,2.2.0
14353,2.2.0
22331,2.2.0
1911,2.2.0
8139,2.0.0
20468,2.4.0
9448,2.2.0
11135,2.2.0
7564,2.0.0
8875,2.3.0
44,2.3.0
21707,2.3.0
1562,2.3.0
1878,2.2.0
14248,2.4.0
5611,2.0.0
6281,2.2.0
9501,2.2.0
8990,2.3.0
9312,2.2.0
13090,2.2.0
10027,2.0.0
20538,2.2.0
11700,2.0.0
6296,2.2.0
14332,2.3.0
17000,2.4.0
7117,2.2.0
2216,2.2.0
17899,2.4.0
11283,2.2.0
22741,2.4.0
4639,2.2.0
862,2.4.0
2922,2.2.0
11645,2.2.0
13230,2.0.0
22256,2.2.0
12807,2.4.0
22257,2.2.0
16697,2.3.0
11022,2.2.0
1646,2.4.0
14967,2.4.0
10657,2.2.0
2227,2.2.0
8193,2.4.0
2150,2.2.0
10169,2.2.0
11020,2.2.0
1043,2.2.0
11021,2.2.0
17437,2.4.0
18755,2.3.0
2151,2.2.0
2154,2.2.0
9456,2.3.0
4052,2.0.0
20076,2.3.0
163,2.2.0
12983,2.3.0
16599,2.3.0
22237,2.2.0
6249,2.2.0
1784,2.0.0
6251,2.2.0
13442,2.3.0
16220,2.1.0
21643,2.4.0
16216,2.0.0
15954,2.3.0
1785,2.2.0
